﻿body {
    background:#fff;
}

#main {
    width:920px;
}

#primary {
    width:630px;
}

.initial-application-heading{
    font-family: 'BrandonGrotesque-Black';
    font-size: 40px;
    font-weight: normal;
    line-height: 0.9em;
    margin-bottom: 20px;
    text-transform: uppercase;
}

.aupair{
    color:#86A10B;
}

.hostfamily{
    color:#E6802C;
}

.ps{
    margin-top:20px;
}